Subject: Re: bug#33005: 27.0.50; Data loss with Gnus registry

From: Michael Heerdegen <[email-masked]>
Date: Fri, 18 Oct 2019 11:50:43 +0200

Richard Stallman <[email-masked]> writes:

> It amuses me to see the verb "reproduce" used intransitively in this
> context, because what that means is that you are unable to produce
> offspring.  I don't think that's what you meant ;-).

I don't recall, but I guess it wasn't what I wanted to say.  I begin to
wonder why this kind of thing happens only to me.

But this probably doesn't belong in this bug's thread - should I open a
new one?

Regards,

Michael.